Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228536 - rgmanager needs to understand priority of new lvm fail-over script
Summary: rgmanager needs to understand priority of new lvm fail-over script
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 17:23 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:22 UTC (History)
1 user (show)

Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-08 00:56:12 UTC


Attachments (Terms of Use)

Description Jonathan Earl Brassow 2007-02-13 17:23:27 UTC
/usr/share/cluster/service.sh needs to be updated.

Comment 1 Kiersten (Kerri) Anderson 2007-02-13 18:10:36 UTC
Devel ACK.

Comment 2 Lon Hohberger 2007-02-14 16:24:25 UTC
in RHEL4 STABLE RHEL5 head.


Note You need to log in before you can comment on or make changes to this bug.